Not compatible with Node 0.6.10 #46

provegard opened this Issue Sep 28, 2012 · 0 comments

1 participant


I cloned the howtonode repo, but couldn't get it to work properly with the Node.JS version that ships with Ubuntu 12.04 - 0.6.10 or so. The index page loaded, but an (arbitrary) article did not. The server log was empty, and the client eventually timed out.

I tried to debug wheat with node-inspector for a little while, but couldn't really pinpoint the problem.

Upgrading Node to 0.8.8 fixed the problem.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment